2353f1f require explicitly package instead of path

Authored and Committed by yanqiyu 2 months ago
    require explicitly package instead of path
    
        
  • Build completed
    success
    Built as fcitx5-configtool-5.1.3-7.fc40
    2 months ago
file modified
+1 -1